IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_wrk_start]') AND type = 'P')
DROP PROCEDURE [dbo].[mps_wrk_start]
GO
CREATE procedure [dbo].[mps_wrk_start](
@cmpid int,
@useruid int ,
@bizid int,
@ordid bigint,
@wrkid int,
@operation varchar(50) output 
)
as
begin
set nocount on
set @operation='continue' 
if (@wrkid=1)
begin
set @operation=@operation
end else
begin
set @operation=@operation
end 
set nocount off
end